{
  "_id": "cordova-android-googlepay-issuer@1.0.2",
  "_rev": "2-a93505cc4760e21a2b6bdb23eb4ae70f",
  "name": "cordova-android-googlepay-issuer",
  "dist-tags": {
    "latest": "1.0.2"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2"
  ],
  "time": {
    "created": "2020-01-24T19:52:38.063Z",
    "1.0.0": "2020-01-24T19:52:38.214Z",
    "modified": "2020-03-27T17:42:11.367Z",
    "1.0.1": "2020-01-30T20:52:46.011Z",
    "1.0.2": "2020-03-27T17:42:08.958Z"
  },
  "maintainers": [
    "raphagodoi <raphagodoi@hotmail.com>"
  ],
  "description": "Android Google Pay Issuer Plugin",
  "homepage": "https://github.com/raphagodoi/google-tapandpay#readme",
  "keywords": [
    "android",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/raphagodoi/google-tapandpay.git"
  },
  "author": "Raphael Godoi Rocca Tosta",
  "bugs": {
    "url": "https://github.com/raphagodoi/google-tapandpay/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"d44d0981eb8048d68fd4f4fe44535228\"",
  "_lastModified": "Fri, 27 Mar 2020 17:42:12 GMT",
  "version": "1.0.2",
  "cordova": {
    "id": "cordova-android-googlepay-issuer",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "main": "www/GooglePayIssuer.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "b4d38db1b51da9b0635e5cb32045b06745a67543",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "8.12.0",
  "_npmUser": "raphagodoi <raphagodoi@hotmail.com>",
  "dist": {
    "integrity": "sha512-5SmSZ1ldUaQcE2RJwEBv8mKy0Rsrr5VtcVUV/frxvaUUynbO5Ii/ufblk8bEH/vCd3vSrtiXsb3aRhBYJKW/1Q==",
    "shasum": "2b427b2ff15b6dc7c81bdf04d89b748aae10476b",
    "tarball": "https://registry.npmjs.org/cordova-android-googlepay-issuer/-/cordova-android-googlepay-issuer-1.0.2.tgz",
    "fileCount": 8,
    "unpackedSize": 29126,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJefjrxCRA9TVsSAnZWagAAGXAP+gJceQHjz8JvyhsLu1O9\nWU6lLYjgZDPbpN591vzOLsiWDeVUWzZX1Eh8XoRzwO4Rk5hku9BuGsUoa3SF\n7+1p04bMyXAAD8c+jJxtKvDyRoH8Ue3kU4LRZYiiSy44dBqTRxARRBvq276F\naqVnI90pPlwniid8IfRHTMbqKRlFenXMjcUW7m3s0H+mUO8/RofuOyOy9vb6\n1mOK9Sxzx3BBr5dNi2qIxWtVtDs0TwUg3LJzfTcJkQPh/aQEZ76k1ww4njIw\njQ68HUtdOtpeED6a6M9qzZTPnIbkgg+fgtVKC0RQCA485YDDrTdAgCZoFKcq\neA29AEXQqqWXQCNdycvbnTN9mTXPSoRHZTGsd4gHyMqGWLMSdFNkvxrmh51H\nEw4iPiMpLY6+sBnHieEtJamugm91QIwCfXvpKFASJHRGxAoP+KB0fi8OI/X9\ngDYhKy22PGpV7CL4G+lcg1GsPb0T1TpVv/JtLRs00jlRopV+Zb2h/lXexN4q\nFvhJD9HB0z+ZWXCLSTDw8QPmyTwCFfc8eoV853nv+9Mran6wumDb2ZG/nc17\nzz1mj2FkxDHS7+KZdwCc+11xuO8k/G6y4qgvk1V7Nssu43yOs5UOYZMqhTko\noRcbIw7NzrCPuQp8NZRIApkD5EyGo0b0iZhEyOcFswVmQmkqr8mLqO/DMA2u\nYrDV\r\n=ptdL\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-android-googlepay-issuer_1.0.2_1585330928286_0.9115811065627042"
  },
  "_hasShrinkwrap": false
}
